LibFredo6
Plugin Library used by Most of Fredo6 plugins
LibFredo6

LibFredo6 is a shared library used by some of my plugins. It is NOT a standalone plugin. Plugins currently using LibFredo6 are:

You need to install it and respect the versions required by the Plugins, the higher, the better. The current version level of LibFredo6 is 7.6. I maintain backward compatibility so that plugins requiring an older version of LibFredo6 should work with a newer version.

For more information and PDF documentation, see https://sketchucation.com/plugin/903-libfredo6 (on Sketchucation - registration is FREE).

IMPORTANT: if you just install LibFredo6 without any of the plugins above, you will see no new toolbar in Sketchup but an entry "LibFredo6 Settings.." in the Windows menu of Sketchup.